.u-section-1 .u-sheet-1 {
  min-height: 595px;
}

.u-section-1 .u-image-1 {
  height: 595px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-1 .u-image-1 {
    height: 535px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-1 .u-image-1 {
    height: 416px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-1 .u-image-1 {
    height: 299px;
    margin-top: -25px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-1 .u-image-1 {
    height: 254px;
    margin-bottom: 9px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 363px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 4px rgba(0,0,0,0.8);
  font-weight: 400;
  font-family: "Bruno Ace SC";
  font-size: 4.5rem;
  margin: 46px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 1rem;
  margin: 44px 149px 54px 124px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 37px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 127px;
    margin-bottom: 44px;
    margin-left: 113px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin: 26px 63px 27px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    margin: 37px 45px 40px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-2 .u-text-2 {
    margin: 17px 0 28px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 26px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 573px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 954px;
  margin: 29px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 515px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 53px 0 39px;
}

.u-section-3 .u-list-1 {
  width: 470px;
  margin: 6px 0 0 auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 291px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 10px 0 0;
}

.u-section-3 .u-icon-1 {
  width: 15px;
  height: 15px;
  margin: 6px auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 400;
  margin: -18px 12px 0 22px;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 10px 0 0;
}

.u-section-3 .u-icon-2 {
  width: 15px;
  height: 15px;
  margin: 6px auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 400;
  margin: -18px 12px 0 22px;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 10px 0 0;
}

.u-section-3 .u-icon-3 {
  width: 15px;
  height: 15px;
  margin: 6px auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 400;
  margin: -18px 12px 0 22px;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 10px 0 0;
}

.u-section-3 .u-icon-4 {
  width: 15px;
  height: 15px;
  margin: 6px auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 400;
  margin: -18px 12px 0 22px;
}

.u-section-3 .u-list-item-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px 10px 0 0;
}

.u-section-3 .u-icon-5 {
  width: 15px;
  height: 15px;
  margin: 6px auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-6 {
  line-height: 1.4;
  font-size: 1rem;
  font-weight: 400;
  margin: -18px 12px 0 22px;
}

.u-section-3 .u-list-item-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px 10px 0 0;
}

.u-section-3 .u-icon-6 {
  width: 15px;
  height: 15px;
  margin: 6px auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-7 {
  line-height: 1.4;
  font-size: 1rem;
  font-weight: 400;
  margin: -18px 12px 0 22px;
}

.u-section-3 .u-list-item-7 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px 10px 0 0;
}

.u-section-3 .u-icon-7 {
  width: 15px;
  height: 15px;
  margin: 6px auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-8 {
  line-height: 1.4;
  font-size: 1rem;
  font-weight: 400;
  margin: -18px 12px 0 22px;
}

.u-section-3 .u-list-item-8 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px 10px 0 0;
}

.u-section-3 .u-icon-8 {
  width: 15px;
  height: 15px;
  margin: 6px auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-9 {
  line-height: 1.4;
  font-size: 1rem;
  font-weight: 400;
  margin: -18px 12px 0 22px;
}

.u-section-3 .u-image-1 {
  min-height: 460px;
  background-image: url("/images/tigar_01.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-10 {
  padding: 0;
}

@media (max-width: 1399px) {
   .u-section-3 {
    min-height: 633px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 855px;
    margin-top: 59px;
    margin-bottom: 59px;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 100px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-right: 64px;
    margin-left: 0;
  }

  .u-section-3 .u-list-1 {
    width: 450px;
    margin-top: 7px;
    margin-right: 4px;
  }

  .u-section-3 .u-image-1 {
    min-height: 515px;
  }
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 584px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 770px;
    margin-top: 32px;
    margin-bottom: 49px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 503px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 49px;
    margin-left: 15px;
  }

  .u-section-3 .u-list-1 {
    width: 707px;
    margin-top: 23px;
    margin-right: -278px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -21px;
    margin-right: 54px;
    margin-left: 30px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -21px;
    margin-right: 54px;
    margin-left: 30px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -21px;
    margin-right: 54px;
    margin-left: 30px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -21px;
    margin-right: 54px;
    margin-left: 30px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: -21px;
    margin-right: 54px;
    margin-left: 30px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: -21px;
    margin-right: 54px;
    margin-left: 30px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: -21px;
    margin-right: 54px;
    margin-left: 30px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: -21px;
    margin-right: 54px;
    margin-left: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 478px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 547px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 635px;
    margin-top: 80px;
    margin-right: calc(((100% - 720px) / 2)  + 26px);
    margin-bottom: 29px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 418px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 64px;
    margin-left: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 268px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 5px;
    padding-bottom: 3px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 5px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-top: -19px;
    margin-right: 5px;
    margin-left: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 5px;
    padding-bottom: 3px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 5px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    margin-top: -19px;
    margin-right: 5px;
    margin-left: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 5px;
    padding-bottom: 3px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 5px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    margin-top: -19px;
    margin-right: 5px;
    margin-left: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 5px;
    padding-bottom: 3px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: 5px;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.875rem;
    margin-top: -19px;
    margin-right: 5px;
    margin-left: 20px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 5px;
    padding-bottom: 3px;
  }

  .u-section-3 .u-icon-5 {
    margin-top: 5px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
    margin-top: -19px;
    margin-right: 5px;
    margin-left: 20px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 5px;
    padding-bottom: 3px;
  }

  .u-section-3 .u-icon-6 {
    margin-top: 5px;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.875rem;
    margin-top: -19px;
    margin-right: 5px;
    margin-left: 20px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 5px;
    padding-bottom: 3px;
  }

  .u-section-3 .u-icon-7 {
    margin-top: 5px;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.875rem;
    margin-top: -19px;
    margin-right: 5px;
    margin-left: 20px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-top: 5px;
    padding-bottom: 3px;
  }

  .u-section-3 .u-icon-8 {
    margin-top: 5px;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.875rem;
    margin-top: -19px;
    margin-right: 5px;
    margin-left: 20px;
  }

  .u-section-3 .u-image-1 {
    min-height: 418px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-top: 12px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 777px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 18px;
    margin-right: 72px;
    margin-left: 10px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 308px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -17px;
    margin-right: 51px;
    margin-left: 33px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -17px;
    margin-right: 51px;
    margin-left: 33px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -17px;
    margin-right: 51px;
    margin-left: 33px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -17px;
    margin-right: 51px;
    margin-left: 33px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -17px;
    margin-right: 51px;
    margin-left: 33px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -17px;
    margin-right: 51px;
    margin-left: 33px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-text-8 {
    margin-top: -17px;
    margin-right: 51px;
    margin-left: 33px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-text-9 {
    margin-top: -17px;
    margin-right: 51px;
    margin-left: 33px;
  }

  .u-section-3 .u-image-1 {
    min-height: 336px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 854px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 8px;
    margin-bottom: 24px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 25px;
    margin-right: 10px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 33px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 320px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 3px;
  }

  .u-section-3 .u-text-2 {
    font-weight: 500;
    margin-right: -10px;
    margin-left: 29px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 3px;
  }

  .u-section-3 .u-text-3 {
    font-weight: 500;
    margin-right: -10px;
    margin-left: 29px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 3px;
  }

  .u-section-3 .u-text-4 {
    font-weight: 500;
    margin-right: -10px;
    margin-left: 29px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-3 .u-icon-4 {
    margin-top: 3px;
  }

  .u-section-3 .u-text-5 {
    font-weight: 500;
    margin-right: -10px;
    margin-left: 29px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 0;
  }

  .u-section-3 .u-icon-5 {
    margin-top: 3px;
  }

  .u-section-3 .u-text-6 {
    font-weight: 500;
    margin-right: -10px;
    margin-left: 29px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 0;
  }

  .u-section-3 .u-icon-6 {
    margin-top: 3px;
  }

  .u-section-3 .u-text-7 {
    font-weight: 500;
    margin-right: -10px;
    margin-left: 29px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 0;
  }

  .u-section-3 .u-icon-7 {
    margin-top: 3px;
  }

  .u-section-3 .u-text-8 {
    font-weight: 500;
    margin-right: -10px;
    margin-left: 29px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-top: 0;
  }

  .u-section-3 .u-icon-8 {
    margin-top: 3px;
  }

  .u-section-3 .u-text-9 {
    font-weight: 500;
    margin-right: -10px;
    margin-left: 29px;
  }

  .u-section-3 .u-image-1 {
    min-height: 343px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-top: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 557px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 831px;
  margin: 37px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 483px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  margin: 157px 39px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: -7px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 199px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 2px 10px 7px 0;
}

.u-section-4 .u-icon-1 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 400;
  margin: -20px 50px 0 34px;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 2px 10px 7px 0;
}

.u-section-4 .u-icon-2 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 400;
  margin: -20px 50px 0 34px;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 2px 10px 7px 0;
}

.u-section-4 .u-icon-3 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 400;
  margin: -20px 50px 0 34px;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 2px 10px 7px 0;
}

.u-section-4 .u-icon-4 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-5 {
  line-height: 1.4;
  font-size: 1rem;
  font-weight: 400;
  margin: -20px 50px 0 34px;
}

.u-section-4 .u-list-item-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-6 {
  padding: 2px 10px 7px 0;
}

.u-section-4 .u-icon-5 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-6 {
  line-height: 1.4;
  font-size: 1rem;
  font-weight: 400;
  margin: -20px 50px 0 34px;
}

.u-section-4 .u-image-1 {
  min-height: 483px;
  background-image: url("/images/IMG_5369.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-7 {
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 816px;
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    min-height: 512px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 222px;
    margin-right: 34px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 12px;
    margin-bottom: -9px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 195px;
    grid-gap: 0px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 2px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 36px;
    margin-left: 32px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 2px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 10px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 36px;
    margin-left: 32px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 2px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 10px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 36px;
    margin-left: 32px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 2px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: 10px;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 36px;
    margin-left: 32px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 2px;
  }

  .u-section-4 .u-icon-5 {
    margin-top: 10px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 36px;
    margin-left: 32px;
  }

  .u-section-4 .u-image-1 {
    background-size: cover;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-rotate: 0deg;
    min-height: 417px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 724px;
    margin-top: 61px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 487px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 211px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 20px;
    margin-bottom: -20px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 211px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 3px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -22px;
    margin-right: 8px;
    margin-left: 37px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 3px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -22px;
    margin-right: 8px;
    margin-left: 37px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 3px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -22px;
    margin-right: 8px;
    margin-left: 37px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-4 .u-icon-4 {
    margin-top: 3px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -22px;
    margin-right: 8px;
    margin-left: 37px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 0;
  }

  .u-section-4 .u-icon-5 {
    margin-top: 3px;
  }

  .u-section-4 .u-text-6 {
    margin-top: -22px;
    margin-right: 8px;
    margin-left: 37px;
  }

  .u-section-4 .u-image-1 {
    min-height: 487px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 578px;
    margin-top: 96px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 419px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-right: 37px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 16px;
    margin-bottom: 0;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 160px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-1 {
    width: 15px;
    height: 15px;
    margin-top: 7px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -17px;
    margin-right: -8px;
    margin-left: 25px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-2 {
    width: 15px;
    height: 15px;
    margin-top: 7px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -17px;
    margin-right: -8px;
    margin-left: 25px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-3 {
    width: 15px;
    height: 15px;
    margin-top: 7px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -17px;
    margin-right: -8px;
    margin-left: 25px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-4 {
    width: 15px;
    height: 15px;
    margin-top: 7px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -17px;
    margin-right: -8px;
    margin-left: 25px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-5 {
    width: 15px;
    height: 15px;
    margin-top: 7px;
  }

  .u-section-4 .u-text-6 {
    margin-top: -17px;
    margin-right: -8px;
    margin-left: 25px;
  }

  .u-section-4 .u-image-1 {
    min-height: 419px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 68px;
    margin-right: 97px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 37px;
  }

  .u-section-4 .u-image-1 {
    min-height: 385px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 45px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    order: 0;
    min-height: 287px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 27px;
    margin-right: 24px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 24px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 187px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 1px;
  }

  .u-section-4 .u-icon-1 {
    height: 14px;
    margin-top: 17px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 6px;
    margin-left: 24px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 1px;
  }

  .u-section-4 .u-icon-2 {
    height: 14px;
    margin-top: 17px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 6px;
    margin-left: 24px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 1px;
  }

  .u-section-4 .u-icon-3 {
    height: 14px;
    margin-top: 17px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 6px;
    margin-left: 24px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 1px;
  }

  .u-section-4 .u-icon-4 {
    height: 14px;
    margin-top: 17px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 6px;
    margin-left: 24px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 1px;
  }

  .u-section-4 .u-icon-5 {
    height: 14px;
    margin-top: 17px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 6px;
    margin-left: 24px;
  }

  .u-section-4 .u-image-1 {
    order: 1;
    filter: none;
    min-height: 352px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-bottom: 9px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 705px;
}

.u-section-5 .u-gallery-1 {
  height: 604px;
  margin-top: 62px;
  margin-bottom: 39px;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-5 .u-gallery-1 {
    height: 593px;
    margin-top: 27px;
    margin-bottom: 16px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-5 .u-gallery-1 {
    height: 433px;
    margin-top: 23px;
    margin-bottom: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-5 .u-gallery-1 {
    height: 747px;
    margin-top: 40px;
    margin-bottom: 29px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2261px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2241px;
    margin-top: 27px;
    margin-bottom: 27px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-5 .u-gallery-1 {
    height: 1411px;
    margin-top: 40px;
    margin-bottom: 31px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 744px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 37px 35px 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1222px;
  margin: 63px auto 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 471px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 600;
  margin: 118px auto 0 0;
}

.u-section-6 .u-list-1 {
  width: 288px;
  margin: 23px auto 0 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 289px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 0 4px;
}

.u-section-6 .u-icon-1 {
  width: 15px;
  height: 15px;
  margin: 1px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-3 {
  line-height: 1.4;
  font-weight: 400;
  font-size: 1rem;
  margin: -18px 0 0 20px;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 0 4px;
}

.u-section-6 .u-icon-2 {
  width: 15px;
  height: 15px;
  margin: 1px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-4 {
  line-height: 1.4;
  font-weight: 400;
  font-size: 1rem;
  margin: -18px 0 0 20px;
}

.u-section-6 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 0 4px;
}

.u-section-6 .u-icon-3 {
  width: 15px;
  height: 15px;
  margin: 1px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-5 {
  line-height: 1.4;
  font-weight: 400;
  font-size: 1rem;
  margin: -18px 0 0 20px;
}

.u-section-6 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-5 {
  padding: 0 0 4px;
}

.u-section-6 .u-icon-4 {
  width: 15px;
  height: 15px;
  margin: 1px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-6 {
  line-height: 1.4;
  font-weight: 400;
  font-size: 1rem;
  margin: -18px 0 0 20px;
}

.u-section-6 .u-list-item-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-6 {
  padding: 0 0 4px;
}

.u-section-6 .u-icon-5 {
  width: 15px;
  height: 15px;
  margin: 1px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-7 {
  line-height: 1.4;
  font-weight: 400;
  font-size: 1rem;
  margin: -18px 0 0 20px;
}

.u-section-6 .u-list-item-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-7 {
  padding: 0 0 4px;
}

.u-section-6 .u-icon-6 {
  width: 15px;
  height: 15px;
  margin: 1px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-8 {
  line-height: 1.4;
  font-weight: 400;
  font-size: 1rem;
  margin: -18px 0 0 20px;
}

.u-section-6 .u-list-item-7 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-8 {
  padding: 0 0 4px;
}

.u-section-6 .u-icon-7 {
  width: 15px;
  height: 15px;
  margin: 1px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-9 {
  line-height: 1.4;
  font-weight: 400;
  font-size: 1rem;
  margin: -18px 0 0 20px;
}

.u-section-6 .u-list-item-8 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-9 {
  padding: 0 0 4px;
}

.u-section-6 .u-icon-8 {
  width: 15px;
  height: 15px;
  margin: 1px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-10 {
  line-height: 1.4;
  font-weight: 400;
  font-size: 1rem;
  margin: -18px 0 0 20px;
}

.u-section-6 .u-image-1 {
  min-height: 471px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
  background-image: url("/images/IMG_5117.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-10 {
  padding: 0;
}

.u-section-6 .u-image-2 {
  min-height: 471px;
  background-image: url("/images/20150406_172027.jpg");
  background-position: 38.650002% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-11 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-6 .u-text-1 {
    --animation-custom_in-translate_x: 100px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 1.25rem;
    font-weight: 500;
    width: auto;
    margin-top: 71px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 1021px;
    margin-top: 71px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 452px;
  }

  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 267px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: 39px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-left: 39px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-left: 39px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-left: 39px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-left: 39px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-left: 39px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-left: 39px;
  }

  .u-section-6 .u-text-10 {
    width: auto;
    margin-left: 39px;
  }

  .u-section-6 .u-image-1 {
    min-height: 452px;
  }

  .u-section-6 .u-image-2 {
    min-height: 452px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    line-height: 1.6;
    margin-top: 39px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 841px;
    margin-top: 146px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 121px;
  }

  .u-section-6 .u-list-1 {
    width: 262px;
    margin: 17px -1px -14px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 254px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 3px;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.875rem;
    margin-top: -17px;
    margin-left: 23px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 3px;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.875rem;
    margin-top: -17px;
    margin-left: 23px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 3px;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.875rem;
    margin-top: -17px;
    margin-left: 23px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: 3px;
  }

  .u-section-6 .u-text-6 {
    font-size: 0.875rem;
    margin-top: -17px;
    margin-left: 23px;
  }

  .u-section-6 .u-icon-5 {
    margin-top: 3px;
  }

  .u-section-6 .u-text-7 {
    font-size: 0.875rem;
    margin-top: -17px;
    margin-left: 23px;
  }

  .u-section-6 .u-icon-6 {
    margin-top: 3px;
  }

  .u-section-6 .u-text-8 {
    font-size: 0.875rem;
    margin-top: -17px;
    margin-left: 23px;
  }

  .u-section-6 .u-icon-7 {
    margin-top: 3px;
  }

  .u-section-6 .u-text-9 {
    font-size: 0.875rem;
    margin-top: -17px;
    margin-left: 23px;
  }

  .u-section-6 .u-icon-8 {
    margin-top: 3px;
  }

  .u-section-6 .u-text-10 {
    font-size: 0.875rem;
    margin-top: -17px;
    margin-left: 23px;
  }

  .u-section-6 .u-image-1 {
    min-height: 422px;
  }

  .u-section-6 .u-image-2 {
    min-height: 422px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-6 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 60px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 368px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 0;
  }

  .u-section-6 .u-list-1 {
    width: 235px;
    margin: 0 auto 0 0;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 256px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 9px;
  }

  .u-section-6 .u-text-3 {
    margin-right: -44px;
    margin-left: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 9px;
  }

  .u-section-6 .u-text-4 {
    margin-right: -44px;
    margin-left: 20px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 9px;
  }

  .u-section-6 .u-text-5 {
    margin-right: -44px;
    margin-left: 20px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-bottom: 9px;
  }

  .u-section-6 .u-text-6 {
    margin-right: -44px;
    margin-left: 20px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-bottom: 9px;
  }

  .u-section-6 .u-text-7 {
    margin-right: -44px;
    margin-left: 20px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-bottom: 9px;
  }

  .u-section-6 .u-text-8 {
    margin-right: -44px;
    margin-left: 20px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-bottom: 9px;
  }

  .u-section-6 .u-text-9 {
    margin-right: -44px;
    margin-left: 20px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-bottom: 9px;
  }

  .u-section-6 .u-text-10 {
    margin-right: -44px;
    margin-left: 20px;
  }

  .u-section-6 .u-image-1 {
    min-height: 368px;
  }

  .u-section-6 .u-image-2 {
    min-height: 368px;
    background-position: 72.589996% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1627px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
    margin-top: 16px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 351px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: -1px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -19px;
    margin-right: -25px;
    margin-left: 25px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: -1px;
  }

  .u-section-6 .u-text-4 {
    margin-top: -19px;
    margin-right: -25px;
    margin-left: 25px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: -1px;
  }

  .u-section-6 .u-text-5 {
    margin-top: -19px;
    margin-right: -25px;
    margin-left: 25px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: -1px;
  }

  .u-section-6 .u-text-6 {
    margin-top: -19px;
    margin-right: -25px;
    margin-left: 25px;
  }

  .u-section-6 .u-icon-5 {
    margin-top: -1px;
  }

  .u-section-6 .u-text-7 {
    margin-top: -19px;
    margin-right: -25px;
    margin-left: 25px;
  }

  .u-section-6 .u-icon-6 {
    margin-top: -1px;
  }

  .u-section-6 .u-text-8 {
    margin-top: -19px;
    margin-right: -25px;
    margin-left: 25px;
  }

  .u-section-6 .u-icon-7 {
    margin-top: -1px;
  }

  .u-section-6 .u-text-9 {
    margin-top: -19px;
    margin-right: -25px;
    margin-left: 25px;
  }

  .u-section-6 .u-icon-8 {
    margin-top: -1px;
  }

  .u-section-6 .u-text-10 {
    margin-top: -19px;
    margin-right: -25px;
    margin-left: 25px;
  }

  .u-section-6 .u-image-1 {
    min-height: 390px;
  }

  .u-section-6 .u-image-2 {
    min-height: 623px;
  }

  .u-section-6 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 26px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 41px;
    font-size: 1.5rem;
  }

  .u-section-6 .u-list-1 {
    margin-top: 16px;
    margin-bottom: -14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 317px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 4px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -15px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 4px;
  }

  .u-section-6 .u-text-4 {
    margin-top: -15px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 4px;
  }

  .u-section-6 .u-text-5 {
    margin-top: -15px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: 4px;
  }

  .u-section-6 .u-text-6 {
    margin-top: -15px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-6 .u-icon-5 {
    margin-top: 4px;
  }

  .u-section-6 .u-text-7 {
    margin-top: -15px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-6 .u-icon-6 {
    margin-top: 4px;
  }

  .u-section-6 .u-text-8 {
    margin-top: -15px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-6 .u-icon-7 {
    margin-top: 4px;
  }

  .u-section-6 .u-text-9 {
    margin-top: -15px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-6 .u-icon-8 {
    margin-top: 4px;
  }

  .u-section-6 .u-text-10 {
    margin-top: -15px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-6 .u-image-1 {
    min-height: 246px;
  }

  .u-section-6 .u-image-2 {
    min-height: 392px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 538px;
}

.u-section-7 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 385px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-7 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 14px 0;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 0 542px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 171px 0 109px;
}

.u-section-7 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 14px 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 0 542px 0 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.125rem;
  margin: 0 171px 0 109px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 363px;
    grid-gap: 10px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 20px;
    margin-right: 828px;
    margin-left: 26px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-right: 77px;
    margin-left: 154px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 20px;
    margin-right: 828px;
    margin-left: 26px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-right: 77px;
    margin-left: 154px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 329px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    margin-right: 706px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 2px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-3 {
    font-weight: 600;
    margin-right: 706px;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
    margin-left: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-list-1 {
    margin-top: 49px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 299px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 16px;
    padding-bottom: 4px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1rem;
    width: auto;
    font-weight: 500;
    margin-top: 0;
    margin-right: 486px;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 4px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
    width: auto;
    font-weight: 500;
    margin-top: 0;
    margin-right: 486px;
  }

  .u-section-7 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 14px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 60px;
    margin-bottom: 47px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 365px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    margin-right: 306px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 306px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-repeater-1 {
    min-height: 458px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 6px;
  }

  .u-section-7 .u-text-1 {
    font-size: 0.875rem;
    margin-right: 106px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 12px;
    padding-bottom: 6px;
  }

  .u-section-7 .u-text-3 {
    font-size: 0.875rem;
    font-weight: 400;
    margin-right: 106px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 11px;
  }
}